# Generated by Django 2.2.10 on 2020-03-26 19:04

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('bierlijst', '0002_auto_20200106_2132'),
    ]

    operations = [
        migrations.AddField(
            model_name='resident',
            name='singleBeerBuy',
            field=models.IntegerField(default=0),
        ),
        migrations.CreateModel(
            name='SingleBeerBuyLog',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('buy_date', models.DateTimeField(verbose_name='date the beer was bought')),
                ('quantity', models.IntegerField(default=0)),
                ('resident', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='bierlijst.Resident')),
            ],
        ),
    ]
